# Uses of Interface
com.usatiuk.dhfs.persistence.PeerIdPOrBuilder

Packages that use PeerIdPOrBuilder
Package
Description
com.usatiuk.dhfs.persistence

## Uses of PeerIdPOrBuilder in com.usatiuk.dhfs.persistence

Classes in com.usatiuk.dhfs.persistence that implement PeerIdPOrBuilder
Modifier and Type
Class
Description
`final class`
`PeerIdP`
Protobuf type `dhfs.persistence.PeerIdP`
`static final class`
`PeerIdP.Builder`
Protobuf type `dhfs.persistence.PeerIdP`
Methods in com.usatiuk.dhfs.persistence that return PeerIdPOrBuilder
Modifier and Type
Method
Description
`PeerIdPOrBuilder`
ObjectChangelog.entries_Entry.Builder.`getKeyOrBuilder()`
`.dhfs.persistence.PeerIdP key = 1;`
`PeerIdPOrBuilder`
ObjectChangelog.entries_Entry.`getKeyOrBuilder()`
`.dhfs.persistence.PeerIdP key = 1;`
`PeerIdPOrBuilder`
ObjectChangelog.entries_EntryOrBuilder.`getKeyOrBuilder()`
`.dhfs.persistence.PeerIdP key = 1;`